Saltar al contenido principal
POST
/
v1
/
production
/
orders
/
{orderReference}
/
operations
/
{operationReference}
/
start
Start an operation
curl --request POST \
  --url https://api.bold-factory.com/v1/production/orders/{orderReference}/operations/{operationReference}/start \
  --header 'Authorization: Bearer <token>'
{
  "type": "https://api.bold-factory.com/errors/FILTER_PARSING_FAILED",
  "title": "Filter parsing failed",
  "status": 400,
  "detail": "The filter string could not be parsed or contains invalid column references: CreatedBy column does not exist.",
  "instance": "POST /v1/items/products/search",
  "code": "FILTER_PARSING_FAILED"
}

Autorizaciones

Authorization
string
header
requerido

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Parámetros de ruta

operationReference
string
requerido
orderReference
string
requerido

Parámetros de consulta

employeeReference
string

Respuesta

No Content